.icon__all-rights-reserved { background-image: url('png/all-rights-reserved.png'); background-repeat: no-repeat; }

.icon__bg-cogs { background-image: url('png/bg-cogs.png'); background-repeat: no-repeat; }

.icon__cc_by-nc-nd { background-image: url('png/cc_by-nc-nd.png'); background-repeat: no-repeat; }

.icon__cc_by-nc-sa { background-image: url('png/cc_by-nc-sa.png'); background-repeat: no-repeat; }

.icon__cc_by-nc { background-image: url('png/cc_by-nc.png'); background-repeat: no-repeat; }

.icon__cc_by-nd { background-image: url('png/cc_by-nd.png'); background-repeat: no-repeat; }

.icon__cc_by-sa { background-image: url('png/cc_by-sa.png'); background-repeat: no-repeat; }

.icon__cc_by { background-image: url('png/cc_by.png'); background-repeat: no-repeat; }

.icon__check { background-image: url('png/check.png'); background-repeat: no-repeat; }

.icon__darr { background-image: url('png/darr.png'); background-repeat: no-repeat; }

.icon__file { background-image: url('png/file.png'); background-repeat: no-repeat; }

.icon__gevaar { background-image: url('png/gevaar.png'); background-repeat: no-repeat; }

.icon__info { background-image: url('png/info.png'); background-repeat: no-repeat; }

.icon__link-facebook { background-image: url('png/link-facebook.png'); background-repeat: no-repeat; }

.icon__link-instagram { background-image: url('png/link-instagram.png'); background-repeat: no-repeat; }

.icon__link-linkedin { background-image: url('png/link-linkedin.png'); background-repeat: no-repeat; }

.icon__link-twitter { background-image: url('png/link-twitter.png'); background-repeat: no-repeat; }

.icon__link-youtube { background-image: url('png/link-youtube.png'); background-repeat: no-repeat; }

.icon__mail { background-image: url('png/mail.png'); background-repeat: no-repeat; }

.icon__phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon__public-domain { background-image: url('png/public-domain.png'); background-repeat: no-repeat; }

.icon__search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon__share-facebook { background-image: url('png/share-facebook.png'); background-repeat: no-repeat; }

.icon__share-linkedin { background-image: url('png/share-linkedin.png'); background-repeat: no-repeat; }

.icon__share-twitter { background-image: url('png/share-twitter.png'); background-repeat: no-repeat; }

.icon__share-whatsapp { background-image: url('png/share-whatsapp.png'); background-repeat: no-repeat; }

.icon__time { background-image: url('png/time.png'); background-repeat: no-repeat; }

